/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
.wrap {
  max-width: 100%;
}
#container {
  /* End Header */
}
#container .site-header {
  height: 220px;
}
#container .site-header .wrap {
  margin: 0 auto;
  max-width: 768px;
}
#container .site-header .wrap .logo {
  float: left;
  width: 20%;
  text-align: center;
  margin: 10px 0;
}
#container .site-header .wrap .life {
  float: left;
  width: 33%;
  margin-left: 10%;
  text-align: center;
}
#container .site-header .wrap .links {
  float: right;
  width: 32%;
  margin-left: 5%;
  text-align: center;
  margin-top: 0px;
}
#container .site-header .wrap .links a {
  float: right;
  width: 100%;
}
#container .desktop {
  display: block;
}
#container .mobile {
  display: none;
}
#container .banner {
  float: left;
  width: 100%;
  background: #ffffff;
}
#container .banner div.wrap {
  width: 768px;
}
#container .banner div.wrap .home {
  float: left;
  width: 10%;
}
#container .banner div.wrap .home a {
  float: left;
  width: auto;
  color: #d74139;
  margin-left: 15px;
  padding: 10px 0px 10px 25px;
  text-decoration: none;
}
#container .banner div.wrap .home a.home {
  background: url(img/home.png) no-repeat;
  background-position: left;
}
#container .banner div.wrap .navigation {
  float: right;
  text-align: right;
  width: 90%;
  margin-right: 0px;
}
#container .banner div.wrap .navigation ul li {
  list-style: none;
  display: inline;
}
#container .banner div.wrap .navigation ul li a {
  float: right;
  width: auto;
  color: #d74139;
  margin-left: 15px;
  padding: 10px 0px 10px 25px;
  text-decoration: none;
}
#container .holder {
  max-width: 768px;
}
#container div.content div.wrap {
  width: 100%;
  /* End Left Menu */
  /* End Inner Content */
}
#container div.content div.wrap div.left-menu {
  width: 28%;
}
#container div.content div.wrap div.inner-content {
  width: 72%;
  padding: 2% 0% 2% 2%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource {
  min-height: 250px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .resource-content .textbox {
  float: left;
  width: 58%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .resource-content .textbox h2 {
  color: #434a54!important;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 0;
  margin: 0 0 10px 0;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .resource-content .textbox p {
  font-size: 11px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .resource-content .textbox a {
  float: left;
  width: 60%;
  font-size: 13px;
  font-weight: bold;
  color: #00b9c7;
  text-decoration: none;
  background: url(img/arrow-right.png) no-repeat;
  background-position: right;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .resource-content .image {
  float: right;
  width: 40%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .resource-content .image img {
  width: 100%;
  max-width: 100%;
}
#container div.content div.wrap div.inner-content .pagination {
  float: right;
  width: auto;
}
#container div.content div.wrap div.inner-content .full.right {
  margin-left: 0%;
}
#container div.content div.wrap div.inner-content .half.right {
  margin-left: 0%;
}
#container div.footer {
  background: #000000;
  float: left;
  width: 100%;
  padding: 20px;
  color: #ffffff;
}
#container div.footer div.wrap {
  text-align: right;
  max-width: 768px;
}
#container div.footer div.wrap a {
  color: #ffffff;
}
/* iPads (portrait) ----------- */
